Bug 483699 - problem with the epoch in the spec file causes build to fail
problem with the epoch in the spec file causes build to fail
Status: CLOSED ERRATA
Product: Dogtag Certificate System
Classification: Community
Component: Infrastructure (Show other bugs)
unspecified
All Linux
high Severity medium
: ---
: ---
Assigned To: Matthew Harmsen
Chandrasekar Kannan
:
Depends On:
Blocks: 443788
  Show dependency treegraph
 
Reported: 2009-02-02 22:16 EST by Kevin Wright
Modified: 2015-07-13 00:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 19:32:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dogtag_diffs (20.18 KB, text/plain)
2009-02-12 20:27 EST, Matthew Harmsen
no flags Details
dogtag_diffs (25.56 KB, text/plain)
2009-02-12 23:30 EST, Matthew Harmsen
no flags Details

  None (edit)
Description Kevin Wright 2009-02-02 22:16:29 EST
The result is:

[javac] /builddir/build/BUILD/symkey-1.1.0/src/com/netscape/symkey/SessionKey.java:67: cannot access org.mozilla.jss.pkcs11.PK11SymKey
[javac] bad class file: /usr/lib/java/jss4.jar(org/mozilla/jss/pkcs11/PK11SymKey.class)
[javac] class file has wrong version 50.0, should be 49.0
Comment 2 Matthew Harmsen 2009-02-12 20:27:22 EST
Created attachment 331786 [details]
dogtag_diffs
Comment 4 Matthew Harmsen 2009-02-12 23:30:07 EST
Created attachment 331801 [details]
dogtag_diffs
Comment 6 Matthew Harmsen 2009-02-12 23:32:36 EST
% svn status | grep -v ^$ | grep -v ^P | grep -v ^X | grep -v ^?
M      java-tools/pki-java-tools.spec
M      osutil/osutil.spec
M      symkey/symkey.spec
M      ca/pki-ca.spec
M      common/pki-common.spec
M      silent/pki-silent.spec
M      tks/pki-tks.spec
M      console/pki-console.spec
M      ocsp/pki-ocsp.spec
M      kra/pki-kra.spec
M      console-ui/dogtag-pki-console-ui.spec
M      util/pki-util.spec

% svn commit
Sending        dogtag/ca/pki-ca.spec
Sending        dogtag/common/pki-common.spec
Sending        dogtag/console/pki-console.spec
Sending        dogtag/console-ui/dogtag-pki-console-ui.spec
Sending        dogtag/java-tools/pki-java-tools.spec
Sending        dogtag/kra/pki-kra.spec
Sending        dogtag/ocsp/pki-ocsp.spec
Sending        dogtag/osutil/osutil.spec
Sending        dogtag/silent/pki-silent.spec
Sending        dogtag/symkey/symkey.spec
Sending        dogtag/tks/pki-tks.spec
Sending        dogtag/util/pki-util.spec
Transmitting file data ............
Committed revision 227.

Note You need to log in before you can comment on or make changes to this bug.